#include "CPlayer.h"

CPlayer::CPlayer()
{
}

CPlayer::CPlayer(BWAPI::Player player)
{
	this->gasLost = 0;
	this->gasSpent = 0;
	this->mineralsLost = 0;
	this->mineralsSpent = 0;
	this->player = player;
}